## xdebug 3.4.0

=== debian/changelog ===
xdebug (3.4.0-2) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Dec 2024 14:17:49 +0100

xdebug (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Update Build-Depends to php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2024 08:13:15 +0100

xdebug (3.3.2-3~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:38 +0200

xdebug (3.3.2-3~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:48:12 +0200

xdebug (3.3.2-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:41 +0200

xdebug (3.3.2-2) unstable; urgency=medium

  * update d/watch
  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:09 +0200
