=== debian/rules ===
#!/usr/bin/make -f
PECL_NAME_OVERRIDE=xdebug
include /usr/share/dh-php/pkg-pecl.mk
PECL_CONFIGURE_MAINT_APPEND = \
	--with-xdebug-compression
