## xdebug 3.4.1

=== debian/changelog ===
xdebug (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Jan 2025 11:16:51 +0100
