## xdebug 3.4.2

=== debian/changelog ===
xdebug (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Mar 2025 17:55:00 +0100
