## xdebug 3.4.3

=== debian/changelog ===
xdebug (3.4.3-1) unstable; urgency=medium

  * New upstream version 3.4.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Jun 2025 13:31:40 +0200
