## xdebug 3.4.5

=== debian/changelog ===
xdebug (3.4.5-3) unstable; urgency=medium

  * Update the autopkgtests to not fail
   - Kudos to Derick Rethans for debugging this.
  * Add upstream tests to the package
  * Don't run online, slow and remote debugger tests

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Jul 2025 19:09:00 +0200

xdebug (3.4.5-2) unstable; urgency=medium

  * Add autopkgtests (flaky for now) with upstream tests

 -- Ondřej Surý <ondrej@debian.org>  Sun, 20 Jul 2025 09:45:45 +0200

xdebug (3.4.5-1) unstable; urgency=medium

  * New upstream version 3.4.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 20 Jul 2025 09:44:53 +0200

xdebug (3.4.4-1) unstable; urgency=medium

  * New upstream version 3.4.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 16 Jun 2025 15:17:45 +0200
