=== debian/control ===
--- 
+++ 
@@ -14,9 +14,8 @@
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/xdebug
 Vcs-Git: https://salsa.debian.org/php-team/pecl/xdebug.git
 
-
 Package: php-xdebug
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Breaks: ${pecl:Breaks}
 Depends: ucf,
@@ -45,6 +44,8 @@
     * profiling information for PHP scripts
     * script execution analysis
     * capabilities to debug your scripts interactively with a debug client
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-xdebug-all-dev
 Architecture: all
@@ -76,6 +77,8 @@
     * profiling information for PHP scripts
     * script execution analysis
     * capabilities to debug your scripts interactively with a debug client
+ .
+ This is empty package that depends on all PHP versions.
 
 Package: php8.4-xdebug
 Architecture: any
