=== debian/tests/control ===
Tests: upstream
Depends: php-cli, php-xdebug
