=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s%.*/xdebug-@ANY_VERSION@\.tgz%@PACKAGE@-$1.tar.gz%,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/" \
http://www.xdebug.org/download.php files/xdebug-@ANY_VERSION@\.tgz
