## xdebug 3.4.7

=== debian/changelog ===
xdebug (3.4.7-1+0~20251113.67+debian11~1.gbpdfad8c) unstable; urgency=medium

  ** SNAPSHOT build @dfad8c8bb56b5ad3122775e0e3bafff0372a7e75 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 13 Nov 2025 18:44:54 +0100

xdebug (3.4.7-1) unstable; urgency=medium

  * New upstream version 3.4.7

 -- Ondřej Surý <ondrej@debian.org>  Thu, 13 Nov 2025 18:24:42 +0100
