## xdebug 3.5.0

=== debian/changelog ===
xdebug (3.5.0-1+0~20251204.68+debian12~1.gbp5ad505) unstable; urgency=medium

  ** SNAPSHOT build @5ad505fdc65ea703048c1404663f3046ef2d3690 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 04 Dec 2025 17:56:44 +0100

xdebug (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * Update the upstream tests to 3.5.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Dec 2025 17:52:11 +0100

xdebug (3.4.7-3) unstable; urgency=medium

  * Bump dh-php Build-Depends to 5.16~ to allow max version specified
    as X.Y.99

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Nov 2025 07:53:03 +0100

xdebug (3.4.7-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:45 +0100
