=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 4~),
-               php-all-dev (>= 2:95~),
+               dh-php (>= 5.16~),
+               php-all-dev (>= 2:97~),
                zlib1g-dev
 Standards-Version: 4.5.1
 Homepage: https://xdebug.org/
@@ -80,6 +80,37 @@
  .
  This is empty package that depends on all PHP versions.
 
+Package: php8.5-xdebug
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Breaks: ${pecl:Breaks}
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Xdebug Module for PHP
+ The Xdebug extension helps you debugging your script by providing a lot of
+ valuable debug information. The debug information that Xdebug can provide
+ includes the following:
+ .
+    * stack traces and function traces in error messages with:
+       - full parameter display for user defined functions
+       - function name, file name and line indications
+       - support for member functions
+    * memory allocation
+    * protection for infinite recursions
+ .
+ Xdebug also provides:
+ .
+    * profiling information for PHP scripts
+    * script execution analysis
+    * capabilities to debug your scripts interactively with a debug client
+
 Package: php8.4-xdebug
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
